﻿/* Colors */
:root {
    --color-primary: #FF5722;
    --color-secondary: #1A120B;
    --color-tertiary: #3C2A21;
    --color-base: #E5E8E8;
    --color-white: #ffffff;
}

/* Landingpage Banner */
#landingpage-banner {
    background: url(/assets/asset-3.jpg) no-repeat center center;
    background-size: cover;
    height: 80vh;
    
}

#landingpage-banner-bg {
    height: 100%;
}

/* Landingpage Food Carousel */
#food-carousel {
    padding: 5rem 1rem;
}

.food-carousel-text {
    padding: 15px;
    background: var(--color-secondary);
    border-radius: 0 0 8px 8px;
    color: var(--color-white);
}

.food-carousel-img-container {
    height: 200px;
}

.food-carousel-img {
    border-radius: 8px 8px 0 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

/* Admin Side */
.sidebar-menu-link {
    background: var(--color-secondary);
    border: none;
    color: var(--color-white);
    width: 100%;
    text-align: start;
    padding: .8rem;
    transition: all .3s ease-in-out;
}


.sidebar-submenu-link {
    background: var(--color-tertiary);
    color: var(--color-white);
    width: 100%;
    text-align: start;
    padding: .5rem .5rem .5rem 2.2rem;
    text-decoration: none;
    font-size: 14px;
    transition: all .3s ease-in-out;
}

.sidebar-submenu-link:hover {
    background: var(--color-primary);
    color: var(--color-white);
    width: 100%;
    text-align: start;
    padding: .5rem .5rem .5rem 2.2rem;
    text-decoration: none;
    font-size: 14px;
}

/* Chef Side */
.table-head-color {
    background: var(--color-primary);
    color: red;
}

.tbl-food-manager {
    background: var(--color-white);
    width: 100%;
    border-radius: 5px;
}

.tbl-food-head {
    background: var(--color-tertiary);
    color: var(--color-white);
    border-radius: 5px 5px 0 0;
}

.tbl-food-td, .tbl-food-th {
    padding: .7rem 0;
    border-bottom: 1px solid var(--color-base);
    border-left: 1px solid var(--color-base);
}

.tbl-food-img {
    height: 100px;
    width: 100px;
}